
Redmine - Defect #28122

Organization of Projects

2018-02-01 15:31 - Carlos  Miguel

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.4.3

Description

I would like information about the functionality regarding the organization of the Projects considering the presentation of the projects.

My version is 3.4.3 and I did not find the configuration option in the admin panel. In other versions the organization of the projects

was more accessible. Any changes in the presentation criteria?

Thank you

Related issues:

Is duplicate of Redmine - Defect #26853: Fix hardcoded project-index width fo... Closed

History

#1 - 2018-02-01 17:00 - Toshi MARUYAMA

- Category deleted (Projects)

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #28005.

#2 - 2018-02-01 17:00 - Toshi MARUYAMA

- Is duplicate of Defect #28005: Broken Project page added

#3 - 2019-01-21 21:37 - Marius BĂLTEANU

- Is duplicate of deleted (Defect #28005: Broken Project page)

#4 - 2019-01-21 21:38 - Marius BĂLTEANU

- Is duplicate of Defect #26853: Fix hardcoded project-index width for webkit and mozilla browsers added

#5 - 2019-01-21 21:41 - Marius BĂLTEANU

This problem was fixed in latest Redmine versions (3.4.8 and 4.0.1), please see #29951 for more details. Now root projects with their subprojects are

shown in their own box without breaking on multiple columns.

Any feedback is welcome regarding the new projects page design.

Files

Organization of the project.pptx 58.2 KB 2018-02-01 Carlos  Miguel
